/*Powered by fewbee.com*/

/* default styles */
body {margin: 0; font: .75em Arial, sans-serif; line-height: 1.7em; background:url(images/body_bg.png) repeat-x top #acccf2; color:#29166f; }
h2 {margin:15px 0 ; padding:8px 0; font-size:2.4em; font-weight:bold; color:#0093dd; }
h3 {margin:0; padding: 0 20px; font: bold 1.7em Arial; line-height:30px; color:#0093dd; }
p{padding:0 10px;}
img {border: 0;}
.clear{clear:both;}
a{text-decoration:none; color:#0093dd; font-weight:bold;}


#wrepper{margin:0 auto; width:990px;}

#header{float:left;margin:0 auto; background:url(images/header_bg.png) no-repeat; height:130px; width:990px;}
	.logo{margin:0px auto; float:left; padding:10px 5px;}
	#phone-menu{margin:91px 0 0 0; height:35px; float:right;}
	.phone{margin:4px 30px; float:left;}
	
	/* main horizontal menu */
	#menu{margin:0; height:35px; float:right;}
	#tablist {margin:0; padding:0; list-style:none; }
	#tablist li{list-style: none; display: inline; margin: 0; }
	#tablist li a{text-decoration:none; background:url(images/menu_bg.png); padding:10px 15px; font-weight:bold; color:#fff;}
	#tablist li a:hover{background:#e4f2ff; color:#0093dd;}
	#tablist li a.current{background:#e4f2ff; color:#0093dd; padding:10px 15px; line-height:35px;}


#middle{float:left; margin:0px auto; width:990px; min-height:500px; background:url(images/bgImage.jpg) top no-repeat #FFF; margin-top:-4px;}

/* left side */
#left_col{float:left; width:732px; margin:15px 10px 15px 5px;}
		.benner-col{float:left; width:732px; height:243px; margin-bottom:20px;}
		.benner-menu{float:left; background:url(images/banner-bg.png) no-repeat; width:454px; height:175px; padding:68px 0 0 23px; color:#0078b9; font-size:14px; font-weight:bold;}
		.benner-menu ul{float:left; margin:10px 0 0 15px; list-style-image:url(images/icon.jpg); font-family:"Times New Roman", Times, serif; font-size:20px;}
		.benner-menu a{font-weight:normal; color:#0078b9;}
		.benner-menu a:hover{color:#0093dd;}
	


/* mid side */
#right_col{float:left; width:228px; margin:15px 0 10px 0; border:1px solid #9DC8FF; -moz-border-radius:3px; -webkit-border-radius:3px;}
	.heading_articles{margin:6px 6px 0 6px; padding:4px; border:1px solid #9DC8FF; -moz-border-radius:6px 6px 0 0; text-align:center; background:#dde8f7;}
	.articles{margin:0px 6px 6px 6px; padding:4px; border-left:1px solid #9DC8FF; border-right:1px solid #9DC8FF; border-bottom:1px solid #9DC8FF; -moz-border-radius:0 0 3px 3px;}
	.articles ul{list-style:none; margin:0; padding:0;}
	.articles li{ padding:0 20px; border-bottom:1px dotted #9DC8FF; width:165px; line-height:30px;}
	.articles li a{text-decoration:none; color:#0093dd;}
	.articles li a:hover{color:#29166f;}
	
	.readmore{margin:0 auto; background:url(images/read-more-bg2.jpg) repeat-x; width:100px; -moz-border-radius:5px; text-align:center; color:#fff;}
	.readmore:hover{ color:#ccc;}


/* footer */
#footer {float:left; margin:0px auto; width:990px; color:#fff; background:url(images/footer_bg.png) no-repeat; height:205px; font-family:Arial, Helvetica, sans-serif;}
	#ft_menu{margin:8px; height:30px; float:left;}
	#footer-menu {margin:0; padding:0; list-style:none; }
	#footer-menu li{list-style: none; display: inline; margin: 0; }
	#footer-menu li a{text-decoration:none; padding:10px 15px; color:#fff;}
	#footer-menu li a:hover{background:url(images/footerNav_bg.png) center no-repeat; color:#fff;}
	#footer-menu li a.current{background:url(images/footerNav_bg.png) center no-repeat; color:#fff; padding:10px 15px; line-height:30px;}	
	


